RelayAPI

Get Ad Lead

GET
/v1/ads/leads/{id}
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.

In: header

Path Parameters

id*string
Length1 <= length

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/ads/leads/string"
{  "ad_account_id": "string",  "contact_id": "string",  "created_at": "2019-08-24T14:15:22Z",  "data": {    "property1": null,    "property2": null  },  "expires_at": "2019-08-24T14:15:22Z",  "id": "string",  "lead_form_id": "string",  "platform": "meta",  "provider_created_at": "2019-08-24T14:15:22Z",  "provider_lead_id": "string",  "status": "new",  "workspace_id": "string"}

Found something wrong? Help us improve this page.